<?xml version="1.0" standalone="yes"?>
<skill id="46793">
  <title><![CDATA[7.9 Szavak irányának megváltoztatása egy rajzon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a szövegdobozra a kijelöléshez.]]></text>
      <img_name>Images/46793_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Formátum | Szövegirány </B>parancsra.]]></text>
      <img_name>Images/46793_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszunk az írásirány beállításai közül. majd kattintsunk az <B>OK</B> gombra.]]></text>
      <img_name>Images/46793_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Változtassuk meg a szövegdoboz formáját és méretét igény szerint.]]></text>
      <img_name>Images/46793_3.jpg</img_name>
    </step>
  </steps>
</skill>